
.input-style {
    margin-left: 10px;
}
.input-style:focus {
    
    border: 3px solid yellowgreen;
}

.container {
    margin-top: 10px;
}

.message {
    display: inline-flex;
    align-items: center;
    margin-left: 47px;
    color: grey;
    font-size: 10px;
    border: 1px solid grey;
    padding: 5px;
    border-radius: 5px;
}

#deleteBtn {
    border: 1px solid grey;
    font-size: 7px;
    margin-left: 3px;
    border-radius: 3px;
}

.error-message {
    display: inline-block;
    color: red;
    margin-top: 10px;
}

.valid-number {
    color: greenyellow;
}